Iphone 3 gs 4.1 upgrade to 5.0 Error! PLEASE HELP NO NEW APPS!

Edenz

Member
Feb 4, 2013
9
0
0
Visit site
Hello

I have a 3 gs 4.1 Baseband 6.15 , tried to upgrade using redsnow to 5.0 :(but it says phone error no eligable for upgrade!!

Is there an untethered option ?:confused:

THANKS MACHEADS :0;)
 

Laelipoo

Well-known member
Aug 11, 2010
2,206
66
0
Visit site
You could always just go to 6.1 now that the untethered jailbreak is out (unless you need the unlock in which case you should try for 5.1.1).
 

Edenz

Member
Feb 4, 2013
9
0
0
Visit site
YO

no whatsapp and no uggrade says error 1604 ,

i have the following saved on tinyumbrella
iPhone3GS 4.1 (8B117)
iPhone3GS 4.2.1 (8C148a)
iPhone3GS 5.0.1 (9A405)


any ideas no whatsapp for 6 months !!!

thanks
 

natasftw

Well-known member
Sep 13, 2012
1,355
0
0
Visit site
Download the IPSW for 5.0.1. Use your blobs. Stitch them to the IPSW. Upgrade.

Why didn't you get the blobs for 6.x the last time you were here and looking for advice?
 

Trending Posts

Members online

Forum statistics

Threads
259,591
Messages
1,763,652
Members
441,181
Latest member
janinv23